# Import Assets & exporter

mklink /D "Assets/ZZZDB" "F:/Work/Dropbox (TLH)/wip-games/zombiesubway/Unity/Assets/ZZZDB"
mklink /D "Assets/ZZZExporter" "..\..\Sample\Assets\Scripts\Exporter"


# Fix: error CS7069: Reference to type `System.ComponentModel.INotifyPropertyChanging' 

Edit->Project settings->Player
Change "Api Compatibility Level" from ".net 2.0 subset" to ".net 2.0"






